Home Forums Weaver Xtreme Theme Weaver Xtreme Plus Won’t update to 4.0

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #66570
    IBNu2WP
    Participant

    I have one website https://carolinashvacservice.com that won’t update from Xtreme Plus 3.1.1 to 4.0. I have reviewed my license to ensure that the website is listed (it is), yet I get the following error message: Update failed: Download failed. Unauthorized.

    Any thoughts on fix?
    Thanks.

    #66571
    scrambler
    Moderator

    Have you tried login onto your weaver account and downloading the plugin from there?

    #66572
    IBNu2WP
    Participant

    I can, and have. But uncertain if I should delete old 3.1.1 and then upload 4.0. Unsure of overwriting any existing settings.

    #66573
    scrambler
    Moderator

    In the latest version of WordPress, when installing a new version of a theme or plugin, it automatically replaces the old one.

    Settings are preserved, that said it never hurts to download a copy of all settings beforehand 🙂

    #66574
    IBNu2WP
    Participant

    Success! Thanks.

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.